.header__mobile-burger-menu-item-title svg {
	width: fit-content;
}

.header__mobile-burger-menu-item-title {
	font-family: Geist;
	font-weight: 600;
	font-size: 3rem;
	line-height: 100%;
	vertical-align: middle;
	color: rgba(35, 10, 150, 1);
	width: fit-content;
}

.header__mobile-burger-menu-parent-item {
	display: flex;
	gap: 15px;
	align-items: center;
	justify-content: flex-start;
}

.header__mobile-burger-menu-item.active .header__navbar-item-dropdown-list {
	display: flex;
	opacity: 1;
	position: unset;
	top: unset;
	left: unset;
	z-index: unset;
	border: unset;
	box-shadow: unset;
	padding: 0;
}

.header__mobile-burger-menu-item.active .header__mobile-burger-menu-parent-item svg {
	transform: rotate(180deg);
}

.header__mobile-burger-menu-item.active .header__navbar-item-dropdown-list li {
	color: #230A96;
	font-family: 'Geist', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%;
}

.header__mobile-burger-menu-item-title {
	color: #235FFA;
	font-family: 'Geist', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

.header__mobile-burger-menu-item {
	gap: 10px;
}

.header__mobile-burger-menu.--active {
	height: 100vh;
}

.header__mobile-burger-menu-list {
	padding: 0;
	margin: 0;
}

.header-mobile-menu {
	display: flex;
	flex-direction: column;
	gap: 30px;
	overflow: auto;
	padding: 10px 0;
	margin-bottom: 60px;
}

.header__mobile-burger-menu-phone {
	color: #235FFA;
	font-family: 'Geist', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
}